.header {

  &__navigation {
    text-transform: uppercase;
    margin: 45px 0 51px;
  }

  &__list {
    display: flex;
    max-width: 813px;
    justify-content: space-between;
    margin: 0 auto;

    &-item {
      @include typography($primary-color,400,11px,22px);
      letter-spacing: 1.1px;
      cursor: pointer;
    }

    &-link {
      text-decoration: none;
      transition: color 0.3s ease 0s;
      &:hover{
        color: #57A4A4;
      }
    }
  }
}

